warty universe security

Daniel Robitaille robitaille at gmail.com
Fri Mar 11 11:56:53 CST 2005


> >> I don't have  universe enabled on my sources.list
> >> buy I have
> >>
> >> deb http://security.ubuntu.com/ubuntu/ warty universe
> >>
> >> and I installed a package  and came from
> >> security.ubuntu.com warty-security/universe
> >>
> >> Is  it  an updated package ?
> >
> > what is the package?
> 
> it's  perlmagick

Look at the changelog in /usr/share/doc/perlmagick:

imagemagick (5:6.0.2.5-1ubuntu1.4) warty-security; urgency=low

  * SECURITY UPDATE: Fix format string vulnerability.
  * magick/image.c: FormatMagickString() was called with the file name as
    format string, rather than through "%s".
  * References:
    CAN-2005-0397

 -- Martin Pitt <martin.pitt at ubuntu.com>  Thu,  3 Mar 2005 09:17:36 +0100



More information about the ubuntu-devel mailing list